@import url(reset.css);

#clear {clear: both;}
#center {
    width: 1200px;
    height: 300px;
    margin: auto;
}


#wrapper {
    width: 100%;
    height: 100%;
    
    
}




h1{
    text-align: center;
    font: 25px Arial, sans-serif;
    text-decoration: none;
    color: #0432AA; 
}
.up{
    padding-top: 70px;
}
.if{
    text-align: center;
    font: 25px Arial, sans-serif;
    text-decoration: none;
    color: #0432AA; 
    padding-top: 50px;
}
.up2{
    text-align: center;
    font: 18px Arial, sans-serif;
    text-decoration: none;
    color: #9D9D9D; 
    margin-top: 5px;
}

#header {
    width: 100%;
    height: 50px;
    background-color: #ffffff;
    position: fixed;
    opacity: 0.9;
    z-index:60;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
   
}
                                    #iheader {
                                        width: 1190px;
                                        height: 50px;
                                        outline: 0px solid #cc0000;
                                        margin: auto;
                                        
                                    }
                                    /*----------------------*/
                                    #log{
                                        background-image: url(../images/logo.png);
                                        background-repeat: no-repeat;
                                        width: 195px;
                                        height: 50px;
                                        float: left;
                                    }
                                    #log.active, #log:hover {
                                        background-image: url(../images/logo2.png);
                                        background-repeat: no-repeat;
                                        width: 195px;
                                        height: 50px;
                                        float: left;
                                    }
                                    
                                    
                                    
                                    
                                    /*----------------------*/
                                    #nav li a {                                        
                                        outline: 0px solid #cccccc;
                                        float: right;
                                        padding-top: 15px;
                                        padding-left: 30px;
                                        font: 18px Tahoma, sans-serif;
                                        text-decoration: none;
                                        color: #02133E; 
                                        
                                                                             
                                    }
                                    
                                    #nav li a.up {
                                        padding-left: 180px;
                                        
                                    }
                                    
                                    
                                    
                                    #nav li a.active, #nav li a:hover {
                                        color: #0083FF;
                                    }
                                    
                                    
                                    /*-----NAV2-----------------*/
                                    #nav2 {
                                        width: 1200px;
                                        height: 50px;
                                        margin:0 auto;
                                    }
                                    #nav2 li a {                                        
                                        outline: 0px solid #cccccc;
                                        float: left;
                                        padding-top: 15px;
                                        padding-left: 130px;
                                        font: 18px Tahoma, sans-serif;
                                        text-decoration: none;
                                        color: #0432AA; 
                                                                            
                                    }
                                    
                                    #nav2 li a.up {
                                        padding-left: 180px;
                                        
                                    }
                                    
                                    
                                    
                                    #nav2 li a.active, #nav2 li a:hover {
                                        color: #0083FF;
                                    }
                                    
.enter li{
    float: left;
    margin: 10px;
}  
.enter li img{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}    
.enter li img:hover{
    box-shadow: 0 0 10px rgba(0,0,0,1);
}                          
.enter2{
    margin-left: 100px;
}                                                                       
                                   
                                   
/*ÑËÀÉÄÅÐ*/                                   
                                   
#slaid {
    width: 100%;
    height: 350px;
    
    
}
                                    #islaid{
                                        width: 1200px;
                                        height: 400px;
                                        outline: 0px solid #cc0000;
                                        margin: auto;
                                        padding-top: 50px;
                                        box-shadow: 0 0 10px rgba(0,0,0,0.5);
                                    }
/*ÌÅÍÞ*/


    
                                                                       
    #menu h3 {
        text-align: center;
        font: 18px Tahoma, sans-serif ;
        color: #02133E;
        margin-bottom: 30px;
    }
    .op{
        font: 16px Tahoma, sans-serif ;
        color: #000;
        text-align: justify;
    }                               
    
    
    
    #pl {
        width: 1200px;
        height: 13px;
        margin-top: 10px;
        margin-bottom: 10px;
    } 
    #pl2 {
        width: 1200px;
        height: 13px;
        margin-bottom: 10px;
    }                               
    

.b{
    font: 18px Tahoma, sans-serif ;
    color: #000;
    background-color: #DEDEDE;
}
.g {
    font: bold 16px Tahoma, sans-serif ;
    color: #000;
}
table td {
    text-align: center;
    outline: 1px solid #DEDEDE;
    vertical-align:middle;
    padding: 5px;
}


































#footer {
    width: 100%;
    height: 50px;
    
}
                                    #ifooter {
                                        width: 1190px;
                                        height: 30px; 
                                        margin: auto; 
                                        padding-top: 15px;
                                    }
                                    #ifooter p {
                                        font: 16px Tahoma, sans-serif;
                                        color: #02133E;
                                        text-decoration: none;   
                                    }
                                    

                                    
                                    

                                    









/* ------ Ñòèëü äëÿ mobilyslider
-----------------------------------------------*/


.slider {
float:left;
width:1200px;
height:400px;
position:relative;
padding-bottom:26px;
background:url(../gfx/bottom_shadow.png) no-repeat bottom center;

}

.sliderContent {
float:left;
width:1200px;
height:400px;
clear:both;
position:relative;
overflow:hidden;

}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:1200px;
height:400px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color:#fff;
}

a img {
border:none;
}
